Wind River Support Network

HomeDefectsLIN5-23949
Fixed

LIN5-23949 : Security Advisory - linux - CVE-2017-16650

Created: Nov 13, 2017    Updated: May 29, 2018
Resolved Date: Dec 3, 2017
Found In Version: 5.0.1.41
Fix Version: 5.0.1.42
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Kernel

Description

The qmi_wwan_bind function in drivers/net/usb/qmi_wwan.c in the Linux kernel through 4.13.11 allows local users to cause a denial of service (divide-by-zero error and system crash) or possibly have unspecified other impact via a crafted USB device.

https://nvd.nist.gov/vuln/detail/CVE-2017-16650

Other Downloads


Live chat
Online